@media (max-width: 1232px) and (max-height: 832px){
#imgSinge{
	right:-10vw;
	position:absolute;
	z-index:20500;
	top:35vh;
}

#img3plan{
	right:-10vw;
	position:absolute;
	z-index:18000;
	top:18vh;
}

#img2plan{
	right:-10vw;
	position:absolute;
	z-index:19000;
	top:-50vh;
}


#img1plan{
	right:-10vw;
	position:absolute;
	z-index:20000;	
	top:-10vh;
}

#filtreblanc{
	right:-10vw;
	position:absolute;
	z-index:21000;	
	top:-10vh;
}
  
  
 #imgSinge img{
	width:90%;
} 
 
#img3plan img{
	width:90%;
} 
  
#img2plan img{
	width:90%;
}
  
#img1plan img{
	width:90%;
}
  
#filtreblanc img{
	width:90%;
}

#ceciestlenomdunedivduntitredeladeuxiemepartiedusite{
	font-family:cartoonistkooky;
	font-size:8em;
	color:#f5a541;
}

#textjeu{
	font-size:1.8em;
	font-family:arsenalwhite;
	
	
	transform:rotate(356deg);
	-ms-transform:rotate(356deg); /* Internet Explorer */
	-moz-transform:rotate(356deg); /* Firefox */
	-webkit-transform:rotate(356deg); /* Safari et Chrome */
	-o-transform:rotate(356deg); /* Opera */
}

#partiegauchejeu{
	display:flex;
	align-items:center;
	flex-direction:column;
	width:100vw;
	margin-left:0vw;
	height:100vh;
	margin-top:2vh;
	margin-left:-23vw;
	z-index:60000;
	position:absolute;
}
#textexplicatifjeu{
	width:40vw;
	text-align:justify;
}
  
  
  
}